org.eclipse.microprofile.reactive.messaging.tck

## Class ValueCollector

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.ValueCollector

Direct Known Subclasses:
  SimpleIncomingBean

    public class ValueCollector
    extends Object

### Field Summary

Fields
`protected List<String>` `values`

### Constructor Summary

Constructors
Constructor and Description
`ValueCollector()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `getValues()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### values

    protected List<String> values

### Constructor Detail

#### ValueCollector

    public ValueCollector()

### Method Detail

#### getValues

    public List<String> getValues()